EasyCorp EasyAdmin hasta 4.8.9 Autocomplete autocomplete.js item cross site scripting

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
3.4$0-$5k0.13

Una vulnerabilidad clasificada como problemática fue encontrada en EasyCorp EasyAdmin hasta 4.8.9. La función Autocomplete del archivo assets/js/autocomplete.js del componente Autocomplete es afectada por esta vulnerabilidad. Mediante la manipulación del parámetro item de un input desconocido se causa una vulnerabilidad de clase cross site scripting. Esto tiene repercusión sobre la la integridad.

El advisory puede ser descargado de github.com. La vulnerabilidad es identificada como CVE-2024-3081. Resulta fácil de explotar. El ataque se puede hacer desde la red. Detalles técnicos son conocidos, pero no hay ningún exploit público disponible.

Una actualización a la versión 4.8.10 elimina esta vulnerabilidad. La actualización se puede descargar de github.com. Aplicando el parche 127436e4c3f56276d548070f99e61b7234200a11 es posible eliminar el problema. El parche puede ser descargado de github.com. El mejor modo sugerido para mitigar el problema es actualizar a la última versión.

Productoinfo

Proveedor

Nombre

Versión

Licencia

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔒
VulDB CVSS-BT Score: 🔒
VulDB Vector: 🔒
VulDB Confiabilidad: 🔍

CVSSv3info

VulDB Puntaje metabásico: 3.5
VulDB Meta puntuación temporal: 3.4

VulDB Puntuación base: 3.5
VulDB Puntuación temporal: 3.4
VulDB Vector: 🔒
VulDB Confiabilidad: 🔍

CNA Puntuación base: 3.5
CNA Vector (VulDB): 🔒

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔒
VulDB Puntuación temporal: 🔒
VulDB Confiabilidad: 🔍

NVD Puntuación base: 🔒

Explotacióninfo

Clase: Cross site scripting
CWE: CWE-79 / CWE-74 / CWE-707
CAPEC: 🔒
ATT&CK: 🔒

Local: No
Remoto: Sí

Disponibilidad: 🔒
Estado: No está definido

EPSS Score: 🔒
EPSS Percentile: 🔒

Predicción de precios: 🔍
Estimación del precio actual: 🔒

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: Upgrade
Estado: 🔍

Hora de 0 días: 🔒

Upgrade: EasyAdmin 4.8.10
Parche: 127436e4c3f56276d548070f99e61b7234200a11

Línea de tiempoinfo

2024-03-29 Publicación del advisory
2024-03-29 +0 días Asignado del CVE
2024-03-29 +0 días VulDB entrada creado
2024-05-07 +39 días VulDB entrada actualizado

Fuentesinfo

Advisory: 5971/6067
Estado: Confirmado
Confirmado: 🔒

CVE: CVE-2024-3081 (🔒)
Véase también: 🔒

Artículoinfo

Fecha de creación: 2024-03-29 08:35
Actualizaciones: 2024-05-07 18:33
Cambios: 2024-03-29 08:35 (62), 2024-05-07 18:25 (2), 2024-05-07 18:33 (17)
Completo: 🔍
Cache ID: 3:323:40

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!